Om in Panfu te spelen, heb je de volgende software nodig: Een browser die geüpdatet is (Internet Explorer 8, Firefox 3.6, Opera 10).

Je hebt een recente versie van Adobe Flash Player nodig om Oloko te kunnen spelen. Wanneer je deze niet hebt geïnstalleerd, klik dan ier om dit gratis te doen.